Bug 199298 - qdisk tools need man pages
qdisk tools need man pages
Status: CLOSED UPSTREAM
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
All Linux
high Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-07-18 14:36 EDT by Dean Jansa
Modified: 2009-04-16 15:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 14:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mkqdisk (1.08 KB, text/plain)
2006-07-18 17:23 EDT, Lon Hohberger
no flags Details
qdisk readme -> man page conversion (11.88 KB, text/plain)
2006-07-18 17:24 EDT, Lon Hohberger
no flags Details
qdiskd (654 bytes, text/plain)
2006-07-18 17:24 EDT, Lon Hohberger
no flags Details

  None (edit)
Description Dean Jansa 2006-07-18 14:36:32 EDT
Need man pages for mkqdisk or qdiskd
Need man pages describe new tags in cluster.conf
Comment 1 Lon Hohberger 2006-07-18 17:23:22 EDT
Created attachment 132624 [details]
mkqdisk
Comment 2 Lon Hohberger 2006-07-18 17:24:05 EDT
Created attachment 132625 [details]
qdisk readme -> man page conversion
Comment 3 Lon Hohberger 2006-07-18 17:24:40 EDT
Created attachment 132626 [details]
qdiskd

Note You need to log in before you can comment on or make changes to this bug.